<mat-toolbar color="primary">
    <div>
        <a routerLink="/">CALCULADORA DE HORAS DE TRABAJO</a>
    </div>
    <div fxFlex fxLayout fxLayoutAlign="end" fxHide.xs>
        <ul fxLayout fxLayoutGap="15px" class="navigation-items">
            <li>
                <a routerLink="/reportService"><mat-icon aria-hidden="false">edit_calendar</mat-icon> Reportar servicio</a>
            </li>
            <li>
                <a routerLink="/workedHours"><mat-icon aria-hidden="false">summarize</mat-icon> Horas trabajadas</a>
            </li>
        </ul>
    </div>
</mat-toolbar>